.app-block {
    padding: 70px 0 50px;
}
.app-block .title {
  font: 800 44px/64px "Manrope", sans-serif;
  margin-bottom: 18px;
  color: #292424;
  text-align: center;
}
.app-block .title span {
  color: #F04259;
}
.app-block .subtitle {
  font: 400 20px / 28px "Manrope", sans-serif;
  display: block;
  color: #595757;
  text-align: center;
  margin: 0 auto;
}

.app-block-box {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 38px;
  padding: 65px 0 35px;
}

.app-card > div {
  position: relative;
  border: 1px solid #e7e8ec;
  border-radius: 20px;
  padding: 20px 0;
  display: flex;
  flex-direction: column;
  text-align: left;
}
.app-card > div::before {
  content: "";
  position: absolute;
  width: calc(100% + 2px);
  height: calc(100% + 2px);
  top: -7px;
  left: -7px;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  border-radius: 26px;
  border: 6px solid #F6F6F8;
  transition: .6s;
}
.app-card > div::after {
  content: "";
  position: absolute;
  width: calc(100% + 14px);
  height: calc(100% + 14px);
  top: -8px;
  left: -8px;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  border-radius: 26px;
  border: 1px solid #e7e8ec;
}
.app-card-title {
  font: 700 24px / 30px "Manrope", sans-serif;
  margin: 5px 0 5px;
  color: #292424;
  text-align: center;
}
.app-card-media {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 12px;
  min-height: 180px;
  width: 100%;
  overflow: hidden;
}
.app-card-badges {
  display: flex;
  align-items: center;
  gap: 25px;
  margin-top: 16px;
  flex-wrap: wrap;
  justify-content: center;
  padding: 35px 0 25px;
}
.app-card-badge {
  display: inline-flex;
  align-items: center;
  position: relative;
  z-index: 1;
}
.app-card-badge img {
  display: block;
  max-height: 48px;
}
.app-card-media img {
  object-fit: contain;
    width: 100%;
}



@media (max-width: 1200px) {
.app-card-badges {
  gap: 10px;
}
}

@media (max-width: 1500px) {
  .app-block-box {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
  .app-card > div {
    padding: 20px 15px;
    margin: 0 auto;
    width: 100%;
  }
}

@media (max-width: 991px) {
  .app-block {
    padding: 70px 0 30px;
  }
  .app-block .title {
    font: 800 28px/34px "Manrope", sans-serif;
  }
  .app-block .subtitle {
    font: 500 17px / 24px "Manrope";
  }
  .app-block-box {
    grid-template-columns: repeat(1, 1fr);
    gap: 18px;
    padding: 20px 0;
  }
  .app-card > div {
    width: 340px !important;
  }
  .app-block .slick-track {
    padding: 11px 0;
  }
}

@media (max-width: 450px) {
  .app-card > div {
      width: 300px !important;
    }
}
@media (max-width: 360px) {
  .app-card > div {
      width: 280px !important;
    }
}